@charset "utf-8";
/* CSS Document */

body, table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#eee;
}
.containerspecial {
	width:500px;
	background-color:#FFF;
	/*padding: 10px; */
	border: #000 1px solid;
	margin-left:auto;
	margin-right:auto;
}
.centrering {
	margin-left:auto;
	margin-right:auto;
	width:855px;
	padding: 0px;
}
.storcontainer {
	width:855px;
	background-color:#ccc;
	padding: 10px;
	border: #000 1px solid;
	float:left;	
}
.container {
	width:500px;
	background-color:#FFF;
	padding: 10px;
	border: #000 1px solid;
	float:left;	
}
.container2 {
	width:300px;
	background-color:#FFF;
	margin-left:10px;
	padding: 10px;
	border: #000 1px solid;
	float:left;
	
}
.xlarge {
	font-size: 36px;
}
dt {
	font-weight: bold;
}
.green_bold {
	color:#6C0;
	font-weight: bold;
}
.orange_bold {
	color:#F90;
	font-weight: bold;
}
#ruta {
	background-color: #FFC;
	padding: 20px;
	width: 600px;
}
.htmlkod {
	font-family:"Courier New", Courier, monospace;
}
a.special {
	font-size: 12px;
	font-weight: bold;
	color: #036;
	text-decoration:none;
}
a.special:hover {
	color:#F00;
}
textarea {
	font-family: Verdana; 
	font-size: 11px;
}

.tbwidth {
	width:288px;   /* Tabellernas bredd */
}
.tdbgfarg {
	background-color:#d6d6d6;   /* Bakgrundsfärgen vid inläggen */
	border-top:#000 1px solid;
	border-left:#000 1px solid;
	border-right:#000 1px solid;
}
.tdbgfarg2{
	background-color:#eeeeee;   /* Bakgrundsfärgen vid inläggen */
	border-bottom:#000 1px solid;
	border-left:#000 1px solid;
	border-right:#000 1px solid;

}
.red {
	color:#F00;
}

/* sidlayout */
#layout { width:853px; background: #666666; border-top: 1px solid #666666;	border-right: 1px solid #666666; border-left: 1px solid #666666;}
#content {	
	background-color:#FFF;
	padding-top: 10px;
}
#sida {	
	background-color:#FFF;
	padding: 10px;
	border:#000 1px solid;
}
#sidhuvud {padding: 0px; margin: 0;
	border-top:#000 1px solid;
	border-left:#000 1px solid;
	border-right:#000 1px solid;
}
#sidfot {clear: both; padding: 10px; background:#fff; border: 1px solid #000;  margin-top:10px; text-align:center;}
#tomdiv {clear: both; padding: 1px; background:#ccc; border: 0px solid #000;}
/* meny */
#menycontainer{border-bottom: 1px solid #666666;
	border-left:#000 1px solid;
	border-right:#000 1px solid;}
#menycontainer ul{padding: 0.5em 0; margin: 0;}
#menycontainer li{margin-right: 0.4em; display: inline; list-style: none;}
#menycontainer li a{text-decoration: none; padding: 0.5em 1em; margin-left: 0; background: #fff;border: 1px solid #666666; 	font-weight: bold;}
#menycontainer a:link{color: #000000;}
#menycontainer a:visited{color: #000000;}
#menycontainer a:hover{background: #666666; color: #ffffff;}
#menycontainer a#current{background: #ccc; border-bottom: 1px solid #ccc; color: #000000;}
